/*
 Theme Name:     Divi Child
 Description:    Divi Child Theme
 Template:       Divi
 Version:        1.0.0
*/

/******
 * Couleur primaire : #479d9d
 * Couleur secondaire : #6fb9ba
 * Couleur tertiaire : #f7f7f7
 ******/

/******
 * Police de menu : 'Arvo', serif
 * Police des titres : 'Roboto', sans-serif
 * Police du contenu : 'Comfortaa', cursive
 ******/


:root{
	--primary-color:#C242F9;
	--secondary-color:#6D1A89;
	--tertiary-color:#FCF5FF;
	--font-heading:'Montserrat', sans-serif;
	--font-body:'Montserrat', sans-serif;
	--heading-color:#45334D;
	--body-color:#45334D;
	--body-light:#B6ABBA;
	--dark:#10011C;
	--radius-sm:10px;
	--radius-st:18px;
	--radius-m:22px;
	--radius-l:38px;
	--radius-xl:50px;
	--primary-50:#FCF5FF;
	--primary-100:#F7E8FF;
	--primary-200:#F1D4FF;
	--primary-300:#E6B3FF;
	--primary-400:#D782FE;
	--primary-500:#C242F9;
	--primary-600:#B630ED;
	--primary-700:#9F1FD1;
	--primary-800:#851FAA;
	--primary-900:#6D1A89;
	--primary-950:#4D0665;
}


/****CSS****/
.row_design1 .dropdown_default {
    background-color: #fff !important;
}

.et_mobile_menu {
    border-top: var(--primary-color) 3px solid;
}

.resume_default .et_pb_blurb_container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.resume_default {
    display: flex;
    justify-content: center;
}

.footer_default .button_primary {
    color: var(--primary-50) !important;
}

.row_card .et_pb_column {
    padding: 24px;
    border-radius: var(--radius-l);
    height: 350px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.col_design3 {
    background-color: var(--tertiary-color);
    border-radius: var(--radius-l);
    border: 1px solid rgb(0 0 0 / 10%);
	padding:20px;
}

.icon_default .et-pb-icon {
    color: var(--body-color)!important;
}

.page .row_card h3 {
    color: var(--primary-50)!important;
}

.row_design1 {
    border-radius: var(--radius-l);
    border: 1px solid rgba(16, 1, 28, 0.10);
    background: linear-gradient(180deg, #FFF 0%, var(--tertiary, #FCF5FF) 100%);
    padding: 10px!important;
}

.footer_default h4 {
    color: #fff !important;
}

.menu_default .col_right {
    width: 20%!important;
	display: flex;
    align-items: center;
    gap: 15px;
    justify-content: flex-end;
}

#header_top_section {
    position: fixed;
    width: 100%;
}

.row_default .resume_retour_produit {
    display: none;
}

.title_default .et_pb_text_inner {
    line-height: 1em;
}

.menu_default .col_left {
    width: 80%!important;
}

.menu_default .col_right, .menu_default .col_left {
	margin-right:0!important;
}

.menu_default {
    max-width: 1200px!important;
	display: flex;
    align-items: center;
}

.header_nav {
    display: flex;
    justify-content: center;
}

.menu_default .et_pb_menu__wrap {
    display: flex;
    justify-content: center !important;
}

.hero_section {
    height: 933px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.hero_section .row_default{
	margin:inherit;
}

.button_primary {
    padding: 8px 18px;
    border-radius: var(--radius-sm);
    background: linear-gradient(90deg, var(--primary-500) 0%, var(--secondary-color) 100%);
    border: 0;
    color: var(--primary-50);
	font-family:var(--font-body);
	font-size:16px;
}

.button_primary:hover {
    border: 0 !important;
    padding: 8px 18px !important;
	background:var(--secondary-color)!important;
}

.button_primary:after{
	display:none;
}

.button_secondary {
    padding: 8px 18px!important;
    border-radius: var(--radius-sm)!important;
    background: var(--tertiary-color)!important;
    border: 0!important;
    color: var(--body-color)!important;
	font-family:var(--font-body)!important;
	font-size:16px!important;
}

.button_secondary:hover {
    border: 0 !important;
    padding: 8px 18px !important;
	background:var(--secondary-color)!important;
}

.button_secondary:after{
	display:none;
}

.menu_default .col_right .et_pb_button_module_wrapper, .menu_default .col_right .et_pb_module.et_pb_image {
    margin: 0 !important;
}

.title_default {
    font-family: var(--font-heading);
	margin-bottom:15px!important;
}

.title_default h1, .title_default h2, .title_default h3, .title_default h4, .title_default h5, .title_default p, .title_default .et_pb_text_inner, .title_default .amount {
    color:var(--heading-color);
	font-weight:bold;
	line-height:1em;
}

.title_72 h1, .title_72 h2, .title_72 h3, .title_72 h4, .title_72 h5 {
    font-size:72px;
}

.title_46 h1, .title_46 h2, .title_46 h3, .title_46 h4, .title_46 h5 {
    font-size:46px;
}

.title_42 h1, .title_42 h2, .title_42 h3, .title_42 h4, .title_42 h5, .title_42 .et_pb_text_inner {
    font-size:42px;
}

.title_30 h1, .title_30 h2, .title_30 h3, .title_30 h4, .title_30 h5, .title_30 .amount {
    font-size:30px!important;
}

.title_24 h1, .title_24 h2, .title_24 h3, .title_24 h4, .title_24 h5, .title_24 p {
    font-size:24px;
}

.title_14 h1, .title_14 h2, .title_14 h3, .title_14 h4, .title_14 h5 {
    font-size:14px!important;
}

.title_default .amount {
	color:var(--primary-color)!important;
}

.text_default {
    font-family: var(--font-body);
	color:var(--body-color);
	margin-bottom:15px!important;
}

.text_default a {
    text-decoration: underline;
	color: var(--body-color);
}

.text_20 p, .text_20 a, .text_20 address, .text_20 li {
    font-size:20px;
}

.text_16 p, .text_16 a, .text_16 address, .text_16 li {
    font-size:16px;
}

.text_14 p, .text_14 a, .text_14 address, .text_14 li {
    font-size:14px;
}

.hero_section h1, .hero_section p {
    color: #fff;
}

.hero_section h1{
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: rgba(0, 0, 0, 0.30);
}

.video_default iframe {
    border-radius: var(--radius-l);
	box-shadow: 0 0 38px 0 rgba(0, 0, 0, 0.40);
}

.wp_card {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 24px;
}

.wp_card .row_default, .wp_card .row_design1 {
    margin:0;
}

.row_design1 {
    background-color: var(--tertiary-color);
    border-radius: var(--radius-l);
}

.row_design1 .col_right {
    padding:40px;
}

.menu_default .et-menu a, .emnu_default .menu-item a{
	font-size:16px;
	font-family:var(--font-body);
	color:var(--body-color)!important;
}

.col_design1 {
    background-color: #fff;
    border: 1px solid rgb(0 0 0 / 10%);
    padding: 24px;
    border-radius: var(--radius-l);
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.25) inset;
}

.resume_default h4 {
    font-family: var(--font-heading);
    font-size: 24px;
    font-weight: bold;
    color: var(--heading-color);
}

.resume_default p, .resume_default .et_pb_blurb_description {
    font-size: 16px;
    color: var(--body-color);
    font-family: var(--font-body);
}

.resume_default a {
    color: var(--body-color);
}

.resume_default .et_pb_main_blurb_image {
    width: 50px;
	margin-bottom:15px;
}

.row_design2 {
    padding: 24px !important;
    border: 1px solid var(--primary-500);
    border-radius: var(--radius-l);
    background: linear-gradient(0deg, var(--primary-200) 0%, var(--primary-400) 100%);
	display:flex;
}

.row_design2:before {
    content: url(https://www.mppeinture34.fr/wp-content/uploads/2026/02/frameleft.png);
    position: absolute;
    bottom: -6px;
    left: 0;
}

.row_design2:after {
    content: url(https://www.mppeinture34.fr/wp-content/uploads/2026/02/frameright.png);
    position: absolute;
    top: 0;
    visibility: visible;
    right: 0;
    height: min-content;
    width: min-content;
}

.col_design2 {
    background-color: var(--tertiary-color);
    border-radius: var(--radius-l);
	padding:24px;
}

.row_design1 img {
    border-radius: 22px;
    border: 2px solid #00000030;
}

.wp_card .row_design1 img {
    border-radius: 0;
    border: 0;
}

.dropdown_default {
    background-color: var(--tertiary-color) !important;
    border: 0 !important;
    border-radius: var(--radius-sm) !important;
    padding: 18px;
    margin-bottom: 15px !important;
}

.product_section .dropdown_default {
    padding: 8px 12px !important;
}

.dropdown_default h5 {
    font-size: 16px;
    color: var(--body-color) !important;
    font-weight: bold;
    font-family: var(--font-heading);
}

.dropdown_default p, 
.dropdown_default li {
    font-size: 16px;
    color: var(--body-color) !important;
    font-family: var(--font-heading);
}

.col_responsive {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.wp_rea .row_default
 {
    border-radius: var(--radius-m) var(--radius-m) 0 0;
    background: var(--Gradiant-1, linear-gradient(91deg, var(--primary, #F39200) 0%, var(--secondary, #F9B233) 100%));
    box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.25);
	padding:42px!important;
}

.wp_rea h3{
	color:#fff;
}

.footer_default, .copyright_default {
    background-color: var(--dark)!important;
}

.footer_default p, .footer_default a, .footer_default address, .copyright_default p, .copyright_default a {
    color: var(--body-light);
	text-decoration:none;
}

.footer_default h4{
	color:#fff!important;
}

.footer_default .row_default {
    display: flex;
    flex-direction: row;
    gap: 15px;
}

.footer_default .et_pb_column.et_pb_column_1_2 {
    width: 40%!important;
    padding-right: 30px;
}

.footer_default .et_pb_column {
    margin: 0;
}

.footer_default .et_pb_column_1_6{
	width:20%!important;
}

.footer_default .et_pb_row:after, .footer_default .et_pb_row_inner:after{
	display:none;
}

.formulaire_newsletter {
    padding: 0!important;
    background: transparent!important;
}

.formulaire_newsletter .wpcf7-email {
    padding: 8px 12px !important;
    border-radius: var(--radius-m) !important;
    background-color: rgb(255 255 255 / 30%);
    color: #fff !important;
    width: 100%;
    margin-bottom: 15px;
	border:0;
}

.formulaire_newsletter label {
    color: var(--body-light) !important;
}

.formulaire_newsletter .wpcf7-list-item.first.last {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: 0;
    justify-content: flex-start;
    gap: 8px;
}

.formulaire_newsletter .button_form p {
    display: flex;
    justify-content: space-between;
    align-items: center;
	gap:12px;
}

.formulaire_newsletter .wpcf7-spinner {
    display: none;
}

.formulaire_newsletter input[type="checkbox"]
 {
    margin: 0;
    width: fit-content;
}

.button_formulaire {
    padding: 8px 18px;
    border-radius: var(--radius-sm);
    background: linear-gradient(90deg, var(--primary-500) 0%, var(--secondary-color) 100%);
    border: 0;
    color: var(--body-color);
    font-family: var(--font-body);
    font-size: 16px;
}

.formulaire_newsletter .wpcf7 form.invalid .wpcf7-response-output, .formulaire_newsletter .wpcf7 form.unaccepted .wpcf7-response-output, .formulaire_newsletter .wpcf7 form.payment-required .wpcf7-response-output, .formulaire_newsletter .wpcf7-not-valid-tip{
	color:var(--body-light)!important;
}

.footer_default .et-pb-icon {
    color: var(--body-light)!important;
}

.copyright_default .row_default {
    padding: 24px 0;
    border-top: 1px solid rgb(255 255 255 / 30%);
}

.copyright_default {
    padding: 0;
}

.copyright_default .col_center .et_pb_text_inner {
    display: flex;
    flex-direction: row;
    gap: 10px;
}

.resume_default.text_14 .et_pb_main_blurb_image {
    width: 24px!important;
}

.copyright_default .col_left {
    margin-right: 5px!important;
}

.copyright_default .col_center {
    width: 69.9%!important;
}

.wp_color1{
	background-color:var(--tertiary-color);
}

.product_list_default .woocommerce-loop-product__link {
    background-color: #fff;
    padding: 18px;
    border-radius: var(--radius-l);
}

.product_list_default h2 {
    font-family: var(--font-heading) !important;
    color: var(--body-color);
    font-weight: bold;
    font-size: 24px !important;
}

.product_list_default bdi {
    font-size: 16px;
    font-family: var(--font-body);
    font-weight: bold;
    color: var(--primary-color);
}

.product_list_default img {
    border-radius: var(--radius-m);
}

.product .button_primary, .product_setting_default button {
    padding: 8px 18px !important;
    border-radius: var(--radius-sm) !important;
    background: linear-gradient(90deg, var(--primary-500) 0%, var(--secondary-color) 100%)!important;
    border: 0 !important;
    color: var(--body-color) !important;
    font-family: var(--font-body)!important;
    font-size: 16px !important;
}

.product_section .et_pb_wc_images {
    box-shadow: none !important;
    border: 0 !important;
}

.img_radius-m img {
    border-radius: var(--radius-m);
}

.img_radius-l img {
    border-radius: var(--radius-l);
}

.product_section .woocommerce-product-gallery__image img {
    border-radius: var(--radius-l);
}

.product_section .flex-control-nav img {
    border-radius: var(--radius-m);
}

.product_setting_default label {
    font-family: var(--font-heading) !important;
    font-size: 16px;
    font-weight: bold !important;
    color: var(--body-color);
}

.product_setting_default select {
    background-color: var(--tertiary-color) !important;
    border: 0 !important;
    border-radius: var(--radius-sm) !important;
    padding: 8px 12px !important;
    margin-bottom: 15px !important;
    font-family: var(--font-body) !important;
    color: var(--body-color) !important;
    font-size: 16px !important;
}

.product_setting_default span:after {
	display:none!important;
}

.product_info_default ul {
    display: none;
}

.product_info_default .et_pb_tab {
    padding: 0 !important;
}

.product_info_default .et_pb_all_tabs {
    margin-top: 0!important;
}

.product_info_default .woocommerce-product-attributes-item__value {
    font-weight: bold;
}

.woocommerce .product_info_default table.shop_attributes th {
    font-weight: 500 !important;
}

.row_design3 {
    background-color: var(--tertiary-color)!important;
    border-radius: var(--radius-m);
    padding: 24px !important;
}

.resume_default .et_pb_blurb_content {
    margin: 0;
}

.resume_default .et-pb-icon {
    color: var(--body-color)!important;
}

.ddb-event-item.ddb-p-m.ddb-bss {
    background-color: var(--primary-color);
}

.ddb-card-content.ddb-custom-timeline-item.ddb-f.ddb-p-xl.ddb-bss {
    background-color: var(--tertiary-color);
	border-radius:var(--radius-m);
}

.ddb-timeline-bar {
    background-color: var(--primary-300) !important;
}

.ddb-timeline-item-title {
    color: var(--heading-color);
    font-size: 24px;
    font-family: var(--font-heading);
    font-weight: bold;
}

.ddb-timeline-item-body.ddb-pb {
    font-family: var(--font-body);
    font-size: 16px;
    color: var(--body-color);
}

.code_booking iframe {
    width: 100%;
    height: 928px;
    border-radius: var(--radius-m);
}

.dropdown_default a {
    color: var(--body-color);
    text-decoration: underline;
}

.account_page nav.woocommerce-MyAccount-navigation {
    background-color: #fff;
    border-radius: var(--radius-m);
    padding: 20px;
    width: 20%;
}

.account_page .woocommerce-MyAccount-content {
    background-color: #fff;
    border-radius: var(--radius-m);
    padding: 20px;
    width: 78%;
}

.account_page .woocommerce-MyAccount-navigation-link a {
    text-decoration: auto;
}

.woocommerce button.button, .woocommerce a.button, .woocommerce button.button {
	padding: 8px 18px!important;
    border-radius: var(--radius-sm)!important;
    background: var(--tertiary-color)!important;
    border: 0!important;
    color: var(--body-color)!important;
	font-family:var(--font-body)!important;
	font-size:16px!important;
}

.woocommerce button.button:hover, .woocommerce a.button:hover, .woocommerce a.button.alt:hover, .woocommerce button.button:hover, .woocommerce button.button.alt:hover{
    border: 0 !important;
    padding: 8px 18px !important;
	background:var(--secondary-color)!important;
}

.woocommerce-info a.button.wc-forward {
    background: #fff !important;
}

.account_page .woocommerce-Address {
    background: var(--tertiary-color);
    padding: 12px;
    border-radius: var(--radius-st);
}

form.woocommerce-cart-form {
    background: #fff;
    border-radius: var(--radius-m);
    padding: 20px;
}

.et_pb_wc_cart_totals {
    background: #fff;
    border-radius: var(--radius-m);
    padding: 20px;
}

.woocommerce-checkout-payment .button.alt{
    background: linear-gradient(90deg, var(--primary-500) 0%, var(--secondary-color) 100%)!important;
}

.ui-slider-handle.ui-corner-all.ui-state-default {
    border-radius: 20px!important;
}

.wpfFilterWrapper .wfpDescription {
    font-size: 18px!important;
    font-weight: bold;
}

.wpfFilterWrapper .wpfCheckbox label::before, .wpfFilterWrapper .wpfCheckbox label::after {
    border-radius: 5px;
}

.wpfFilterButton.wpfButton, .wpfClearButton.wpfButton {
    padding: 8px 18px !important;
    border-radius: var(--radius-sm) !important;
    background: var(--tertiary-color) !important;
    border: 0 !important;
    color: var(--body-color) !important;
    font-family: var(--font-body) !important;
    font-size: 16px !important;
    min-height: inherit!important;
    text-transform: capitalize!important;
}

.product_list_default li {
    margin-right: 0 !important;
    margin-bottom: 0 !important;
}

.product_list_default ul {
    display: flex;
    flex-wrap: wrap;
    gap: 33px;
}

.product_list_default ul::before {
	display:none!important;
}

.menu_responsivev2 {
    display: flex;
    align-items: center;
}

#page-container .menu_responsivev2 .col_right.et_pb_column {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 15px;
    width: 20% !important;
}

#page-container .menu_responsivev2 .col_right .et_pb_image {
    margin: 0 !important;
}


.menu_responsivev2 .col_left {
    margin: 0!important;
    padding: 5px 0;
}

#menu_responsive .et_pb_menu_inner_container {
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
    justify-content: space-around;
}

.menu_responsivev2 .et_pb_menu__logo-wrap {
    margin: 0 !important;
}

.menu_responsivev2 .et_pb_menu__wrap {
    justify-content: flex-start;
	max-width:20%;
}

#menu_responsive {
    padding-left: 0;
}

.menu_responsivev2 .et_pb_menu__logo-wrap img {
    height: 40px !important;
    width: auto;
}

.menu_responsivev2 .et_pb_menu_inner_container::after {
	display:none;
}

.menu_responsivev2 .et_pb_menu__logo-wrap {
    width: 100% !important;
}

.menu_responsivev2 .et_pb_menu__logo {
    display: flex;
    justify-content: center;
}

.text_badge {
    position: absolute;
    z-index: 10;
    background-color: var(--primary-100);
    padding: 8px 12px;
    border-radius: var(--radius-sm);
    border: 1px solid var(--primary-600);
    color: var(--primary-600);
    top: 42px;
    left: 42px;
}

.footer_default .title_default, .footer_default .resume_footer, .footer_default .et_pb_module {
    margin-bottom: 15px !important;
}

.footer_default h3 {
    color: var(--primary-50);
}

.social_footer a.icon.et_pb_with_border {
    background: var(--primary-300);
    border-radius: 10px !important;
}

.social_footer a.icon.et_pb_with_border:before {
    color: var(--dark);
}







/****CSS GLOBAL****/
.padding_section_default{
	padding:70px 0!important;
}

.padding_sections_alt{
	padding:50px 0 50px 0 !important;
}

.row_default{

}

.row_fullwidth {
    max-width: 100%!important;
}

.et_pb_scroll_top.et-pb-icon{
	background:var(--primary-color);
}

.et_overlay:before{
	color:#479d9d !important;
}

.social_default{

}

.social_head{

}

.social_contact a.icon{
	background-color:#6fb9ba !important;
}

.social_contact a.icon:hover{
	background-color:#fff !important;
}

.social_contact a.icon:hover:before{
	color:#479d9d !important
}

.social_default a.icon, .social_footer a.icon, .social_head a.icon{
	border-radius:26px !important;
}

.separator_default{

}

.rate_default{

}

.module_bloc_container{

}

.module_bloc_container .title_default {
	margin-bottom: 10px!important;
	padding:0!important;
}

.img_default{
	text-align:center !important;
}

.gallery_default{

}

.portfolio_default{

}

.portfolio_filtered_default{
	
}

.section_contact .row_default {
    display: flex;
    align-items: center;
}

.title_social{
	padding-bottom:10px!important;
}

.resume_actuback {
	
}

.resume_actuback .et_pb_blurb_content {
    float: left;
	width: fit-content;
}

.resume_actuback .et_pb_blurb_container {
    vertical-align: middle;
}

.resume_actuback h4 {
    font-size: 15px;
}

.resume_actuback .et-pb-icon {
    font-size: 22px;
	color:#479d9d!important;
}

.resume_actuback .et_pb_blurb_container {
    padding-left: 0;
}

.column_mosaic {
    background: rgb(255 255 255 / 91%);
}

.column_contact_over_map{
	background:#479d9d;
	padding-top:40px;
	padding-bottom:20px;
	box-shadow: 0px 0px 8px 1px rgb(0 0 0 / 50%);
	transform:scale(1.2);
}

.column_contact_over_map .title_default h3, .column_contact_over_map .text_default, .column_contact_over_map address, .column_contact_over_map a{
	color:#fff !important;
}

.grecaptcha-badge {
    display: none!important;
}

.column_color{
	background-color:#479d9d;
}

.font_white .resume_default .et-pb-icon {
    color: #fff!important;
    font-size: 25px;
}

.wp_color .et_pb_code_inner {
    line-height: 0;
}

.wp_color .text_default {
    padding-bottom: 0;
}

/****GESTION DES FONT, TITRES ET TEXTES****/

.text_maintenance p, .text_maintenance h2 {
    font-family: 'Open Sans', sans-serif!important;
}

/****GESTIONS WRAPPERS****/
.wp_default{

}

.wp_design1{
	background:#6FB9BA;
}

.wp_design2{
	background:#479D9D;
}

.wp_design3{
	
}

.wp_design4{
	
}

.wp_design5{
	
}

.wp_design6{
	
}

.wp_design7{
	
}

.wp_design8{
	
}

.wp_mosaic {
    padding: 0!important;
    margin: 0;
}

.wp_mosaic_diap .column_diapo_module.et_pb_slider, .wp_mosaic_diap .et_pb_slides, .wp_mosaic_diap .column_diapo_module.et_pb_slider .et_pb_slide{
	height:100%;
}

.wp_color{
	background:#479d9d;
}

/*****GESTION DES BOUTONS*****/
a.button_header{
	background:#479D9D;
	font-size:15px;
	padding:14px 12px;
	color:#fff;
	font-family:'Comfortaa', cursive;;
}

a.button_header:hover{
	background:#6fb9ba;
}

.button_default{
	border:none;
	background-color:#479D9D;
	color:#fff;
	border-radius:0;
	width:fit-content;
	text-align:center;
	font-family:'Comfortaa', cursive;;
}

.button_default:hover{
	border:none!important;
	background-color:#6FB9BA!important;
}

a.button_alt{
	background:#6FB9BA;
}

a.button_alt:hover{
	background:#479D9D !important;
}

a.button_contact{
	background:#6FB9BA;
	font-size:17px;
}

a.button_contact:hover{
	background:#fff !important;
	color:#479d9d !important
}

/*******GESTION DU HEADER TOP*******/
li.secondary_menu_item{
	display:inline-block;
	padding:9px 12px;
}

.header_top {
    background: #6fb9ba;
    max-width: 100%!important;
}

.header_top a, .header_top .header_top_center_column{
	font-family: 'Arvo', serif;
	color:#fff;
}

.menu_principal, .menu_responsive, .menu_scroll{
	box-shadow:0 5px 4px -3px rgba(0, 0, 0, .15);
}

#left_logo_menu_on_slide .menu_responsive, #center_logo_menu_on_slide .menu_responsive{
	background-color:transparent;
}

#center_logo_menu_with_background .menu_principal a{
	padding:31px 0 20px 0;
}

#center_logo_menu_with_background .menu_scroll a{
	padding:20px 0;
}

.menu_scroll_container_on_slide .menu_scroll{
	padding: 15px 0 10px 0;
    position: fixed;
    width: 100%;
    box-shadow: 0 1px 2px 2px rgb(0 0 0 / 15%);
    top: -50px;
}

.header_top_section {
    padding: 0!important;
}

/****DESIGN DU MENU PRINCIPAL*****/
.menu_principal {
    max-width: 100%!important;
}

.et-menu a, .menu-item a, .donmenu_default a{
	color:#000 !important;
	font-family: 'Arvo', serif;
}

.current-menu-item a{
	color:var(--primary-color) !important;
}

.et-menu a:hover, .menu-item a:hover, .donmenu_default a:hover{
	opacity:1 !important;
	color:#C242F9 !important;
}

li.menu-item{
	font-size:15px;
}

li.secondary_menu_item:hover a{
	color:#479D9D;
}

.et_mobile_menu li a{
	border-bottom:0;
}

.et_mobile_menu{
	border-color:var(primary-color);
}

.mobile_menu_bar:before{
	color:var(--dark) !important;
}

ul.sub-menu{
	border-top:3px solid #479D9D !important;
}

.sub-menu a{
	padding:10px 0 10px 10px !important;
}

.sub-menu a:hover{
	
}

.donmenu_default img.ddb-block {
    width: auto!important;
    height: 70px;
	padding-left: 5px!important;
	padding:5px 0;
}

.donmenu_default .ddb-item-sub {
    min-width: max-content!important;
}

.wp_megamenu {
    padding: 0px!important;
    border-radius: 10px;
    background-color: #fff!important;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
	max-width:980px!important;
}

.row_megamenu {
    padding: 0!important;
    width: 100%;
}

.row_megamenu .et_pb_column {
    padding: 30px;
}

.megamenu_lien {
    border: 0;
    background-color: transparent;
    padding: 10px;
    margin-bottom: 0px;
    font-size: 16px;
    color: #333;
    font-family: 'Comfortaa', cursive;
    width: 100%;
    border-bottom: 1px solid #dedede;
    border-radius: 0;
}

.megamenu_lien:after, .donpopup_footer .ddb-popup-item:after, .megamenu_lien:before, .donpopup_footer .ddb-popup-item:before {
    opacity: 0!important;
}

.megamenu_lien:hover {
    padding: 10px!important;
    background-color: transparent!important;
    border: 0!important;
    text-decoration: overline;
    display: flex;
    align-items: center;
    border-bottom: 1px solid #dedede!important;
}

.donmenu_default.et_pb_sticky_module.et_pb_sticky.et_pb_sticky--top {
    background-color: rgb(255 255 255 / 80%)!important;
}

.row_megamenu .et_pb_button:after, .et_pb_button:before{
	display:none;
}

.donmenu_default .ddb-menu-wrapper {
    align-items: center!important;
}

.rea_divider {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
	margin-bottom:20px;
}

.rea_deividerrow {
    width: 25px;
    height: 25px;
    border: 5px solid #fff;
    border-left: 0;
    border-top: 0;
    transform: rotate(315deg);
}

/*****GESTION DES EN-TETES DE PAGES******/
.header_page{
	background-color:#479d9d;
	background-size:cover !important;
	height:400px !important;
	padding:0!important;
	display:flex;
}

.header_cms{
	
}

/*ITEM CONTACT MENU RESPONSIVE + MENU SCROLL*/
.et_mobile_menu .menu_item_contact{
	margin-bottom:-30px;
	width:50%;
	margin-left:auto;
	margin-right:auto;
	background:#479D9D;
	padding:9px 14px !important;
}

.et_mobile_menu .menu_item_contact:hover{
	background:#6FB9BA;
}

.et_mobile_menu .menu_item_contact a{
	color:#fff !important;
	text-align:center;
}

.et_mobile_menu{
	padding:3% 5% 0 5% !important;
	overflow-y: scroll!important;
    max-height: 50vh!important;
    -overflow-scrolling: touch!important;
    -webkit-overflow-scrolling: touch!important;
}

.donmenu_default .ddb-mobile-wrapper.ddb-none.ddb-show-tablet.ddb-show-phone {
    padding-right: 25px;
}

.donmenu_default .ddb-mobile-icon.ddb-btn.ddb-click.ddb-icon.notranslate {
    color: #479d9d;
}

.donmenu_default .ddb-mobile-menu {
    background-color: #fff;
}

.donmenu_default .ddb-mobile-menu>* {
    background: #f5f5f5;
    padding: 15px;
    margin: 20px;
    margin-bottom: -10px!important;
}

/****FORMULAIRE DE CONTACT****/
.formulaire .row_default{
	padding:40px;
	background:#479d9d;
	border-radius:5px;
}

.formulaire{
	padding-top:30px !important;
}


.formulaire label, .formulaire .text_default, .formulaire_texte{
	color:#000;
}

.formulaire input {
    padding: 16px;
    color: var(--body-color) !important;
    background-color: #fff;
    border: 1px solid #dfdfdf;
    font-size: 15px;
    width: 100%;
    display: inline-flex;
    border-radius: 12px;
}

.formulaire textarea{
    width: 100%;
	font-size: 15px;
	resize:none;
	color: var(--body-color);
	border-radius:15px;
	border: 1px solid #dfdfdf;
	padding:16px;
}

.formulaire input[type=checkbox], .formulaire input[type=radio]{
	width:fit-content;
}

.wpcf7-captchar {
    width: 100px!important;
}

.formulaire input[type="submit"]{
    background:var(--primary-color);
    padding: .5em 1em;
    font-size:20px;
    position: relative;
    color: #fff !important;
    border: none;
	width:fit-content;
	text-align:center;
	transition: all 300ms ease 0ms;
	opacity:1;
	float:right;
}

.formulaire input[type="submit"]:hover{
    background:var(--primary-900);
    padding: .5em 1em;
    font-size:20px;
    position: relative;
    color: #fff !important;
    border: none;
	width:fit-content;
	text-align:center;
	transition: all 300ms ease 0ms;
	float:right;
}

.formulaire_texte{
	font-size:12px;
}

.formulaire input[type=file]{
	margin-bottom:6px;
}

.formulaire .wpcf7-list-item{
	margin:0 1em 0 1em;
}

.formulaire .wpcf7-validation-errors, .formulaire .wpcf7-mail-sent-ok{
	border:2px solid #fff;
	color:#fff;
}

.formulaire .wpcf7-not-valid-tip{
	color:#fff;
}

.formulaire .wpcf7-not-valid-tip{
	color:#000 !important;
}

.formulaire .captcha_label{
	position:relative;
	top:-10px;
	display:inline-block;
}

.formulaire .wpcf7-captchac{
	display:inline-block;
	margin-left:10px;
}

/*****GESTION DE LA PAGE AVIS******/
.formulaire_avis{
	padding:20px 40px;
	background:#6fb9ba;
}

.formulaire_avis label{
	color:#fff;
	font-size:18px;
}

.formulaire_avis input::placeholder, .formulaire_avis textarea::placeholder{
	font-style:italic;
	font-size:15px;
	color:#479D9D;
}

.formulaire_avis input, .formulaire_avis textarea{
	color:#000 !important;
}

.formulaire_avis input, .formulaire_avis textarea{
	background-color:#fff !important;
}

.formulaire_avis button{
	color: #ffffff!important;
	border-width: 0px!important;
	font-size: 15px;
	background-color: #479D9D;
}

.formulaire_avis button:hover{
	color: #fff !important;
	border-width: 0px !important;
	font-size: 15px !important;
	background-color: #6fb9ba !important;
}

.formulaire_avis .s0, .formulaire_avis .s10, .formulaire_avis .s20, .formulaire_avis .s30, .formulaire_avis .s40, .formulaire_avis .s50, .glsr-star-full{
	filter: hue-rotate(323deg) brightness(1) !important;
}

.affichage_avis .s0, .affichage_avis .s10, .affichage_avis .s20, .affichage_avis .s30, .affichage_avis .s40, .affichage_avis .s50, .affichage_avis .glsr-star-full{
	filter: hue-rotate(323deg) brightness(1) !important;
}

.et-db #et-boc .glsr-divi .glsr-review, .et-db #et-main-area .glsr-divi .glsr-review, .glsr-divi .glsr-review{
	display:inline-block !important;
}

.glsr .glsr-reviews, .glsr .glsr-reviews-wrap{
	display:block !important;
}

p.glsr-tag-value{
	color:#000;
}

.glsr-review{
	display:inline-block;
	width:33%;
	vertical-align:top;
	padding:20px;
}

.glsr-review-author{
	font-size:17px;
	color:#479D9D;
	border-bottom:0px !important;
}

.glsr-button-text, .glsr-review-author, .glsr-review-content{
	font-family:'Comfortaa', cursive;
}

.glsr-pagination{
	width:max-content;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	font-size:18px;
}

.glsr-pagination .page-numbers{
	color:#479D9D;
}

.glsr-pagination .page-numbers.current{
	color:#6fb9ba;
}

/**COOKIES**/
.modal-cacsp-position .modal-cacsp-box .modal-cacsp-box-content{
	padding:0 20px !important;
}

.modal-cacsp-position .modal-cacsp-box .modal-cacsp-btns{
	padding:8px 32px !important;
}

.modal-cacsp-position .modal-cacsp-box.modal-cacsp-box-show.modal-cacsp-box-bottom{
	border-top:0;
	background:#333;
}

.modal-cacsp-position .modal-cacsp-box.modal-cacsp-box-show.modal-cacsp-box-bottom .modal-cacsp-box-content{
	background:#333;
	color:#fff;
}

.modal-cacsp-position .modal-cacsp-btns, .modal-cacsp-position .modal-cacsp-box .modal-cacsp-box-header{
	background:#333 !important;
}

/**GALERIE DIVI NATIVE**/
.et_pb_gallery .et_pb_gallery_pagination{
	border-top:none !important;
}

.et_pb_gallery .et_pb_grid_item{
	margin-bottom:0 !important;
}

.et_pb_gallery .et_pb_gallery_pagination ul li a{
	color:#000 !important;
}

.et_pb_gallery .et_pb_gallery_pagination ul li a.active, 
.et_pb_gallery .et_pb_gallery_pagination ul li a:hover{
	color:#6fb9ba !important;
}

.et_pb_gallery_pagination ul:after{
	display:none;
}

.et_pb_gallery .et_pb_gallery_pagination ul li{
	padding:10px 10px 0 10px !important;
}

/**GESTION DE LA PAGE CONTACT V2**/
.wp_formulaire_contact_v2{
	background:#f7f7f7;
}

.wp_formulaire_contact_v2 .row_default{
	background:#fff;
	padding:40px 90px !important;
}

.wp_formulaire_contact_v2 .row_default .formulaire input, .wp_formulaire_contact_v2 .row_default .formulaire textarea{
	background:#f7f7f7;
}

.wp_formulaire_contact_v2 .row_default .formulaire{
	padding:60px 40px 20px 40px !important;
}

.wp_formulaire_contact_v2 .row_default .formulaire input[type=submit]{
	background:#479d9d;
}

.wp_formulaire_contact_v2 .row_default .formulaire input[type=submit]:hover{
	background:#6fb9ba !important;
}

.wp_map .column_responsive {
    padding: 50px 0;
}

/**GESTION DU RESUME DANS CONTENU**/
.resume_design1 .et_pb_blurb_description p{
	padding: 10px 30px 10px 20px;
    font-weight: 600;
    background: #f7f7f7;
    width: fit-content;
    min-width: 200px;
}

.resume_design1 .et_pb_main_blurb_image{
	width: 32px;
    display: table-cell;
    line-height: 0;
    padding: 10px;
    background: #479d9d;
    min-width: 45px;
}

.resume_design1 .et_pb_main_blurb_image .et-pb-icon{
	color:#fff !important;
	font-size:20px;
}

.resume_design1 .et_pb_blurb_container{
	padding-left:0 !important;
}

.resume_design1 .et_pb_main_blurb_image .et_pb_image_wrap{
	text-align:center;
}

/****REASSURANCES****/
.reassurance_container{

}

.reassurance_container img {
    padding-bottom: 10px;
}

.reassurance_ico .et-pb-icon{
	color:#479D9D!important;
}

.reassurance_item{
	padding:40px 40px 40px 40px;
}

.reassurance_item_1{
	background:#479D9D;
	order:1;
}

.reassurance_item_2{
	background:#6FB9BA;
	order:2;
}

.reassurance_item_3{
	background:#479D9D;
	order:3;
}

.reassurance_item_4{
	background:#6FB9BA;
	order:4;
}

.reassurance_section_footer .reassurance_text{
	padding-bottom:0 !important;
}

.reassurance_item_1 .custom_rea_svg, .reassurance_item_2 .custom_rea_svg, .reassurance_item_3 .custom_rea_svg, .reassurance_item_4 .custom_rea_svg{
	margin-bottom:20px;
	text-align:center;
}

.reassurance_item .et_pb_module.et_pb_image{
	margin-bottom:0 !important;
}

.reassurance_section{
	display:flex;
	width:100% !important;
	max-width:100% !important;
}

.reassurance_container p{
    color:#fff;
	text-align: center !important;
    line-height: 20px !important;
	font-family: 'Comfortaa', cursive !important;
    padding-bottom: 20px;
    margin: 0 0!important;
}

.reassurance_item_1 .reassurance_text h4, .reassurance_item_3 .reassurance_text h4, .reassurance_item_2 .reassurance_text h4, .reassurance_item_4 .reassurance_text h4{
	text-align:center;
	color:#fff;
	font-size:27px !important;
}

/**ANIMATIONS CSS**/
.anfciZoomInOut{
  	animation-duration: 1.5s;
  	animation-name: anfciZoomInOut;
	animation-iteration-count:infinite;
}

.anfciSlideLtr{
	animation-duration: 2s;
  	animation-name: anfciSlideLtr;
	animation-iteration-count:infinite;
}

.anfciSlideRtl{
	animation-duration: 2s;
  	animation-name: anfciSlideRtl;
	animation-iteration-count:infinite;
}

.anfciSlideTtb{
	animation-duration: 2s;
  	animation-name: anfciSlideTtb;
	animation-iteration-count:infinite;
}

.anfciSlideBtt{
	animation-duration: 2s;
  	animation-name: anfciSlideBtt;
	animation-iteration-count:infinite;
}

.anfciBounce{
	animation-duration: 2s;
  	animation-name: anfciBounce;
	animation-iteration-count:infinite;
}

.anfciColorChange{
	animation-duration: 2s;
  	animation-name: anfciColorChange;
	animation-iteration-count:infinite;
}

.anfciTitleBorder::after{
	height:2px;
	content:'';
	position:absolute;
	width:30%;
	background:#479D9D;
	animation-duration: 2s;
	animation-name: anfciTitleBorder;
	animation-iteration-count:infinite;
	animation-direction:alternate;
}

.anfciBtnGradient {
    transition: 0.5s;
    background-size: 200% auto;
    background-image: linear-gradient(to right, #479d9d 0%, #99ddde 50%, #479d9d 100%);
    background-position: initial;
}

.anfciBtnGradient:hover {
    background-position: right center;
}

.anfciColorToColor {
    animation-name: anfciColorToColor;
	animation-duration: 3s;
	animation-timing-function: ease-out;
	animation-delay: 0s;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	animation-fill-mode: none;
}

.anfciTextGradient{
    animation-name: anfciTextGradient;
	animation-duration:20s;
	animation-timing-function:ease-out;
	animation-delay:0;
	animation-iteration-count:infinite;
	animation-direction:alternate;
	animation-fill-mode:none;
    background: linear-gradient(-60deg, #904e95, #904e95, #e73c7e, #ee7752);
    background-size: 300%;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.anfciBoxShadow{
    animation-name: anfciBoxShadow;
    animation-duration: 2s;
    animation-timing-function: linear;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-fill-mode: none;
}

.anfciTransparencyToColor{
    animation-name: anfciTextGradient;
	animation-duration:5s;
	animation-timing-function:ease-in-out;
	animation-delay:0;
	animation-iteration-count:infinite;
	animation-direction:alternate;
	animation-fill-mode:none;
    background: linear-gradient(to right, transparent, #ee7752);;
    background-size: 300%;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}